MONGOC_WRITE_CONCERN_IS_ACKNOWLEDGED(3)

NAME
mongoc_write_concern_is_acknowledged - mongoc_write_concern_is_acknowledged()

SYNOPSIS

        bool
        mongoc_write_concern_is_acknowledged (
           const mongoc_write_concern_t *write_concern);

PARAMETERS

    •   write_concern: A mongoc_write_concern_t.

DESCRIPTION

Test if this is an acknowledged or unacknowledged write concern.

If write_concern is NULL, returns true. (In other words, writes are acknowledged by default.)

AUTHOR
MongoDB, Inc

COPYRIGHT
2018, MongoDB, Inc